
img {
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  
  .flex-container {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 3px;
    border-radius: 25px;
    overflow: hidden;
  }
  
  .flex-container .image {
    flex: 1 0 24%;
    max-height: 400px;
    border-radius: 10px;
    overflow: hidden;
  }
  
  .flex-container .image img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  
  @media (max-width: 1200px) {
    .flex-container .image {
      flex: 1 0 33%;
    }
  }
  @media (max-width: 767px) {
    .flex-container .image {
      flex: 1 0 45%;
    }
  }
  @media (max-width: 479px) {
    .flex-container {
      border-radius: 10px;
    }
    .flex-container .image {
      flex: 1 0 49%;
      height: 300px;
      border-radius: 10px;
      overflow: hidden;
    }
  }